Pregunta sobre Duplicator - WordPress Migration Plugin de Wordpress:

Incapaz de conectar a la base de datos

Un usuario pregunt贸 馃憞

Quiero mover mi sitio de WordPress a un sitio de alojamiento b谩sico en godaddy.com. Mi primer problema es eliminar mis archivos debido al error 503. En segundo lugar, cuando intento conectarme a mi base de datos tengo problemas. Por alguna raz贸n, el instalador no ve cPanel instalado en mi host, aunque seguro que s铆. Entonces el enlace falla aunque toda la informaci贸n deber铆a ser correcta.

*** Mensaje de advertencia de PHP: mysqli_connect (): (28000/1045): Acceso denegado al usuario ‘xxxxxxxx’ @ ‘localhost’ (usando contrase帽a: YES) (C贸digo: 2, l铆nea 41 en / home / to4b0kdn6atw / public_html / dup -instalador / clases / class.db.php)

ERROR DEL INSTALADOR: *** Mensaje de error fatal de PHP: Error no reconocido: Llame a las opciones de funci贸n member () en booleano en /home/to4b0kdn6atw/public_html/dup-installer/classes/class.db.php:45 Pista apilada: # 0 / home / to4b0kdn6atw / public_html / dup-installer / ctrls / ctrl.s2.dbtest.php (162): DUPX_DB :: connect (‘localhost’, ‘xxxxxxxxxxxxx’, ‘xxxxxxxxxxx’, NULL, ‘330 #’ 330 home / to4b0kdn6atw / public_html / dup-installer / ctrls / ctrl.s2.dbtest.php (121): DUPX_DBTest-> r10All (Array) # 2 /home/to4b0kdn6atw/public_html/dup-installer/ctrls/trls2.tr2 .php (87): DUPX_DBTest-> runBasic () # 3 /home/to4b0kdn6atw/public_html/dup-installer/ctrls/ctrl.s2.base.php(92): DUPX_DBTest-> run () # 4 / home / to4b0kd / public_html / dup -installer / main.installer.php (196): require_once (‘/ home / to4b0kdn6鈥’) # 5 {main} cast (C贸digo: 1, l铆nea 45 en / home / to4b0kdn6atw / public_html / dup-installer / classes / class.db .php)

(@corylamleorg)

Hace 2 a帽os, 1 mes

Hola @ jayhova4x4,

驴Sabes qu茅 versi贸n de PHP est谩s ejecutando?

Gracias ~

(@ midi-vin)

Hace 2 a帽os, 1 mes

Hola @corylamleorg,

Yo tengo el mismo error.

ERROR INSTALADOR: *** Mensaje de error fatal de PHP: Error no le铆do: Llame a las opciones de funci贸n member () en booleano en /home/鈥斺/www/dup-installer/classes/class.db.php:45 Pila de pistas: # 0 / inicio / 鈥斺- / www / dup-installer / ctrls / ctrl.s2.dbtest.php (162): DUPX_DB :: connect (‘localhost’, ‘鈥斺’, ‘鈥斺’, NULL, ‘3306’) # 1 /home/鈥斺/www/dup-installer/ctrls/ctrl.s2.dbtest.php(121): DUPX_DBTest-> r10All (Array) # 2 / home / 鈥斺 / www / dup-installer / ctrls / ctrl.s2.dbtest.php (87): DUPX_DBTest-> runBasic () # 3 /home/鈥斺/www/dup-installer/ctrls/ctrl.s2.base.php(92): DUPX_DBTest-> ejecutar () # 4 /home/鈥斺/www/dup-installer/main.installer.php(196): require_once (‘/ home / 鈥斺斺’) # 5 {main} cast (C贸digo: 1, l铆nea 45 en / home /鈥斺/Www/dup-installer/classes/class.db.php) *** Mensaje de advertencia de PHP: mysqli_connect (): (HY000 / 2002): No existe tal archivo o directorio (C贸digo: 2, l铆nea 41 en / home /鈥斺/Www/dup-installer/classes/class.db.php)

PHP 7.0 se ejecuta en mi host de destino.

驴Tengo que cambiar a la versi贸n 5.6 para php?

Ideas para tu ayuda.

Esta respuesta fue modificada hace 2 a帽os, hace un mes por. Esta respuesta fue modificada hace 2 a帽os, hace un mes por.

(@ midi-vin)

Hace 2 a帽os, 1 mes

Hay problemas con esta l铆nea. $ dbh-> opciones (MYSQLI_OPT_LOCAL_INFILE, falso);

Gracias por una respuesta r谩pida sobre la versi贸n de PHP.

Lanzador de hilos

(@ jayhova4x4)

Hace 2 a帽os, 1 mes

Yo tambi茅n

(@corylamleorg)

Hace 2 a帽os, 1 mes

Hola comunidad,

隆Gracias por la respuesta! Si puede probar la versi贸n para desarrolladores, es posible que tenga las actualizaciones para su lanzamiento. La 煤ltima versi贸n (1.3.5) se puede obtener siguiendo estas instrucciones:

– https://downloads.wordpress.org/plugin/duplicator.zip – Desinstale su versi贸n actual e instale esta.

Por favor, av铆seme si esto resuelve su problema ~

Gracias ~

驴Solucion贸 tu problema??

0 / 0

Deja una respuesta 0

Tu direcci贸n de correo electr贸nico no ser谩 publicada. Los campos obligatorios est谩n marcados con *